label: Content
icon: dashboard
columns:
  left:
    width: 2/3
    
    sections:
      programFields:
        type: fields
        extends: fields/program
       
    
      layoutfields:
        type: fields
        extends: fields/layout

  right:
    width: 1/3
    sections:
    fields:
      cover:
        label: Cover Image
        type: files
        multiple: false
     

    